@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700);

body {
    background: url('./construccion.svg') no-repeat center center fixed;
    background-size: cover;

    color:#999;
    font-family:Roboto;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
    margin:0;
    align-content:center;

}

h1{
    font-weight:bold;
    font-size:27pt;
    color:#a74119;
}

p{
    font-weight:300;
    font-size:15pt;
    color:#fff; 

}

.warning-content {
    text-align:center;
    background:rgba(255,255,255,0.5);
    padding:20px;
    border-radius:10px;
    box-shadow:0 0 10px rgba(0,0,0,0.1);
    width:50%;
    margin:0 auto;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    
  
}